l_french:
 #random_names\00_pop_faction_names.txt
 Academy: "académique"
 Ascendancy: "ascensionnel"
 Association: "Rassemblement"
 Authoritarian: "autoritariste"
 Banner_of_Triumph: "Fanion du triomphe"
 Battle_Brethren: "Corps de bataille"
 Citizen_Elite: "de l'élite citoyenne"
 Citizen_Obedience: "de l'obéissance citoyenne"
 Citizen_Self_Determinism: "de l'autodétermination citoyenne"
 Citizens_for_Freedom: "des citoyens libres"
 Closed_Borders: "pro-frontières fermées"
 Crimson_Warrior_Lodge: "Gîte du guerrier pourpre"
 Defense_First: "pro-défense"
 Defensive_Readiness: "de la préparation défensive"
 Democratic_Reform: "de la réforme démocratique"
 Democratic_Rights: "des droits démocratiques"
 Dominance: "pour la dominance"
 Drumbeat_of_Victory_Party: "Parti du tambour victorieux"
 Economic_Development: "pour le développement économique"
 Electoral_Freedom: "pour la liberté électorale"
 Eternal_Vigilance: "pour la vigilance éternelle"
 First_Strike_Legion: "Régiment du premier assaut"
 for_the_Advancement_of_Science: "pour l'avancement de la science"
 Free_Citizen: "des citoyens libres"
 Freedom: "pour la liberté"
 Free_Elections: "pour les élections libres"
 Free_Thought: "pour la liberté de pensée"
 Friends_of_Liberty: "des amis de la liberté"
 Front: "Front"
 Full_Enfranchisement: "pour la pleine émancipation"
 Future: "pour l'avenir"
 Galactic_Emancipation: "pour l'émancipation galactique"
 Glory_Initiative: "Camp de la gloire"
 Hierarchical: "hiérarchique"
 Imperial_Unity: "pour l'unité impériale"
 Individual_Choice: "pour le choix individuel"
 Internal_Development: "pour le développement interne"
 Internal_Growth: "pour la croissance interne"
 Internal_Strength: "pour la force intérieure"
 Knights_of_the_Void: "Grand ordre chevaleresque du vide"
 Liberty: "pour le libre arbitre"
 Liberty_Now: "pour la liberté totale"
 Loyal_Citizenry: "des citoyens fidèles"
 March_of_the_Brave: "Mouvement des valeureux"
 Martial_Order_of_the_Thorn: "Grand ordre martial de l'épine"
 Martial_Supremacy_Alliance: "Groupe pour la suprématie martiale"
 Military_Industrial_Complex: "Complexe militaro-industriel"
 Military_Officers_Association: "Club des officiers militaires"
 Monarchist: "monarchiste"
 Movement: "Mouvement"
 National_Wealth: "pour la richesse nationale"
 National_Evolvement: "pour l'évolution nationale"
 National_Growth: "pour la croissance nationale"
 National_Preparedness: "pour la mobilisation nationale"
 National_Prosperity: "pour la prospérité nationale"
 National_Stability: "pour la stabilité nationale"
 Neutrality: "pour la neutralité"
 No_Entanglements: "non impliqué"
 Noble_Privilege: "pour les privilèges nobles"
 Non_Interventionist: "non-interventionniste"
 Obedience_Loyalty_and_Duty: "pour l'obéissance, la loyauté et le devoir"
 of_Advanced_Sciences: "$1$ des sciences avancées"
 of_Divine_Guidance: "$1$ des conseils divins"
 of_Exalted_Clergy: "$1$ du clergé exalté"
 of_Faith_and_Values: "$1$ de la foi et des valeurs"
 of_High_Technology: "$1$ de la haute technologie"
 of_Higher_Learning: "$1$ de l'enseignement supérieur"
 of_Metaphysical_Cleansing: "$1$ de purification métaphysique"
 of_Pious_Traditionalists: "$1$ des pieux traditionalistes"
 of_Religious_Conservatism: "$1$ du conservatisme religieux"
 of_Research_Efficiency: "$1$ de l'efficacité de la recherche"
 of_Robotic_Sciences: "$1$ des sciences robotiques"
 of_Sacred_Traditions: "$1$ des traditions sacrées"
 of_Scientific_Ascendancy: "$1$ de supériorité scientifique"
 of_Scientific_Betterment: "$1$ de perfectionnement scientifique"
 of_Scientific_Scholars: "$1$ des chercheurs"
 of_Spiritual_Philosophy: "$1$ de philosophie spirituelle"
 of_Spiritual_Redemption: "$1$ de rédemption spirituelle"
 of_Spiritualism_Unchained: "$1$ du spiritualisme libéré"
 of_Spiritualists: "$1$ des spiritualistes"
 of_Technocratic_Reform: "$1$ de réforme technocratique"
 of_Technological_Mastery: "$1$ de maîtrise technologique"
 of_Technological_Progress: "$1$ du progrès technologique"
 of_Technologists: "$1$ des technologues"
 of_the_High_Priesthood: "$1$ de la Haute Prêtrise"
 of_the_Sacrosanct_Truths: "$1$ des vérités sacro-saintes"
 of_the_True_Gospel: "$1$ du véritable évangile"
 of_Traditional_Foundations: "$1$ des fondations traditionnelles"
 of_Traditional_Values: "$1$ des valeurs traditionnelles"
 of_United_Scientists: "$1$ des scientifiques unis"
 One_Throne: "du trône unique"
 Operation_Battle_Cry: "Protocole Cri de guerre"
 Order_of_the_Burning_Star: "Grand ordre de l'étoile ardente"
 Ordered_Society: "pour une société ordonnée"
 Organization: "Groupe"
 Party: "Parti"
 Path_to_Victory_Committee: "Comité de la victoire"
 Patriotic_Vanguard: "Mouvement patriotique"
 Peace_and_Order: "pour la paix et l'ordre"
 Peace_and_Prosperity: "pour la paix et la prospérité"
 Peaceful_Advancement: "pour l'avancement pacifique"
 Peaceful_Progress: "pour le progrès pacifique"
 Popular_Vote: "pour le vote populaire"
 Preservation: "pour la préservation"
 Primacy: "pour la primauté"
 Progress_Peace_Prosperity: "pour le progrès, la paix et la prospérité"
 Progress_Promotion: "pour la promotion du progrès"
 Prosperity: "pour la prospérité"
 Purity: "pro-pureté"
 Red_Legion: "Bataillon pourpre"
 Silver_Guard: "Régiment d'argent"
 Strength_Through_Conquest_Coalition: "Parti « La puissance par la conquête »"
 Strength_Through_Unity: "« La puissance par l'unité »"
 Superiority: "pour la supériorité"
 Supremacy: "pour la suprématie"
 True_Democracy: "pour la vraie démocratie"
 United_As_One: "« Tous unis »"
 Vanguard: "Mouvement"
 Vanguard_of_the_Chosen: "Mouvement des élus"
 Veterans_for_Victory_Movement: "Mouvement des vétérans pour la victoire"
 Wealth_Promotion: "pour la promotion de la richesse"
 Whetstone_Initiative: "Projet Aiguisage"
 Center: "Centre"
 Society: "Haut organisme"
 Watch: "Corps"
 Group: "Groupe"
 Forum: "Forum"
 Convention: "Pacte"
 Board: "Comité"
 Lobby: "Lobby"
 Institute: "Haut institut"
 Church: "Temple"
 Alien: "des aliens"
 Xeno: "des xénos"
 Rights: "pour les droits"
 Tolerance: "de tolérance"
 Friendship: "d'amitié"
 Equality: "pour l'égalité"
 Justice: "pour la justice"
 Compassion: "de compassion"
 Protection: "pour la protection"
 Aid: "d'aide"
 Reform: "pour les réformes"
 Suffrage: "pour le droit de vote"
 Trust: "Trust"
 Observatory: "Observatoire"
 #Manifesti (Dadaist faction)
 Manifesti: "des Manifesti"
 Partay: "Parti"
 Dalliance: "Caprice"
 Palette: "Pinceau"
 Convolution: "Colimaçon"
 Praxis: "Credo"
 Weave: "Tissage"
